R.string

com.j0h1.contour

## Class R.string

- java.lang.Object
- - com.j0h1.contour.R.string

- Enclosing class:
    R

      public static final class R.string
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `action_settings`
    `static int` | `app_name`
    `static int` | `choose_image_first` CustomModeFragment CustomModeFragment
    `static int` | `choose_username`
    `static int` | `choose_username_wisely`
    `static int` | `clear_drawing_dialog_message`
    `static int` | `clear_drawing_dialog_title`
    `static int` | `close`
    `static int` | `congratulations_message`
    `static int` | `congratulations_user`
    `static int` | `connection_lost`
    `static int` | `continue_or_discard_session`
    `static int` | `continue_session`
    `static int` | `continue_session_title` MainMenuActivity MainMenuActivity
    `static int` | `date_title`
    `static int` | `difficulty`
    `static int` | `discard`
    `static int` | `discard_session`
    `static int` | `end_session_dialog_message`
    `static int` | `end_session_dialog_title`
    `static int` | `failed_to_import_image`
    `static int` | `global_button`
    `static int` | `hello`
    `static int` | `image_data_not_found`
    `static int` | `image_name_hint`
    `static int` | `images` HighscoreSessionDialog HighscoreSessionDialog
    `static int` | `loading_data` TrackSessionLoadingActivity TrackSessionLoadingActivity
    `static int` | `local_button` HighscoreTrackFragment HighscoreTrackFragment
    `static int` | `no`
    `static int` | `no_custom_sessions_found` HighscoreCustomFragment HighscoreCustomFragment
    `static int` | `no_internet_connection`
    `static int` | `no_internet_connection_message`
    `static int` | `no_paths_to_undo` GameActivity GameActivity
    `static int` | `no_tracks_found` ChooseTrackFragment TrackModeFragment
    `static int` | `no_undone_paths`
    `static int` | `player_title`
    `static int` | `progress_dialog_title`
    `static int` | `progress_game_activity_message`
    `static int` | `progress_game_activity_title`
    `static int` | `receiving_images_failed`
    `static int` | `requesting_images`
    `static int` | `score_label`
    `static int` | `score_title`
    `static int` | `select_different_image`
    `static int` | `select_game_mode` SelectGameModeActivity SelectGameModeActivity
    `static int` | `session_details_not_found`
    `static int` | `session_from`
    `static int` | `specify_image_title`
    `static int` | `start_custom_session`
    `static int` | `submit_session`
    `static int` | `title_activity_choose_track`
    `static int` | `title_activity_highscore`
    `static int` | `title_activity_image_upload`
    `static int` | `title_activity_main_menu`
    `static int` | `title_activity_select_game_mode`
    `static int` | `title_activity_session_finished`
    `static int` | `title_activity_track_session_loading`
    `static int` | `title_activity_upload_loading_screen`
    `static int` | `title_custom_image`
    `static int` | `title_tracks`
    `static int` | `top10_custom`
    `static int` | `unable_to_read_image`
    `static int` | `uploading` UploadLoadingScreenActiviy UploadLoadingScreenActiviy
    `static int` | `uploading_data_failed` SessionFinishedActivity SessionFinishedActivity
    `static int` | `uploading_data_please_wait`
    `static int` | `username_already_taken`
    `static int` | `yes`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `string()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### action_settings

          public static final int action_settings

      See Also:
        Constant Field Values

    - #### app_name

          public static final int app_name

      See Also:
        Constant Field Values

    - #### choose_image_first

          public static final int choose_image_first

      CustomModeFragment CustomModeFragment
      See Also:
        Constant Field Values

    - #### choose_username

          public static final int choose_username

      See Also:
        Constant Field Values

    - #### choose_username_wisely

          public static final int choose_username_wisely

      See Also:
        Constant Field Values

    - #### clear_drawing_dialog_message

          public static final int clear_drawing_dialog_message

      See Also:
        Constant Field Values

    - #### clear_drawing_dialog_title

          public static final int clear_drawing_dialog_title

      See Also:
        Constant Field Values

    - #### close

          public static final int close

      See Also:
        Constant Field Values

    - #### congratulations_message

          public static final int congratulations_message

      See Also:
        Constant Field Values

    - #### congratulations_user

          public static final int congratulations_user

      See Also:
        Constant Field Values

    - #### connection_lost

          public static final int connection_lost

      See Also:
        Constant Field Values

    - #### continue_or_discard_session

          public static final int continue_or_discard_session

      See Also:
        Constant Field Values

    - #### continue_session

          public static final int continue_session

      See Also:
        Constant Field Values

    - #### continue_session_title

          public static final int continue_session_title

      MainMenuActivity MainMenuActivity
      See Also:
        Constant Field Values

    - #### date_title

          public static final int date_title

      See Also:
        Constant Field Values

    - #### difficulty

          public static final int difficulty

      See Also:
        Constant Field Values

    - #### discard

          public static final int discard

      See Also:
        Constant Field Values

    - #### discard_session

          public static final int discard_session

      See Also:
        Constant Field Values

    - #### end_session_dialog_message

          public static final int end_session_dialog_message

      See Also:
        Constant Field Values

    - #### end_session_dialog_title

          public static final int end_session_dialog_title

      See Also:
        Constant Field Values

    - #### failed_to_import_image

          public static final int failed_to_import_image

      See Also:
        Constant Field Values

    - #### global_button

          public static final int global_button

      See Also:
        Constant Field Values

    - #### hello

          public static final int hello

      See Also:
        Constant Field Values

    - #### image_data_not_found

          public static final int image_data_not_found

      See Also:
        Constant Field Values

    - #### image_name_hint

          public static final int image_name_hint

      See Also:
        Constant Field Values

    - #### images

          public static final int images

      HighscoreSessionDialog HighscoreSessionDialog
      See Also:
        Constant Field Values

    - #### loading_data

          public static final int loading_data

      TrackSessionLoadingActivity TrackSessionLoadingActivity
      See Also:
        Constant Field Values

    - #### local_button

          public static final int local_button

      HighscoreTrackFragment HighscoreTrackFragment
      See Also:
        Constant Field Values

    - #### no

          public static final int no

      See Also:
        Constant Field Values

    - #### no_custom_sessions_found

          public static final int no_custom_sessions_found

      HighscoreCustomFragment HighscoreCustomFragment
      See Also:
        Constant Field Values

    - #### no_internet_connection

          public static final int no_internet_connection

      See Also:
        Constant Field Values

    - #### no_internet_connection_message

          public static final int no_internet_connection_message

      See Also:
        Constant Field Values

    - #### no_paths_to_undo

          public static final int no_paths_to_undo

      GameActivity GameActivity
      See Also:
        Constant Field Values

    - #### no_tracks_found

          public static final int no_tracks_found

      ChooseTrackFragment TrackModeFragment
      See Also:
        Constant Field Values

    - #### no_undone_paths

          public static final int no_undone_paths

      See Also:
        Constant Field Values

    - #### player_title

          public static final int player_title

      See Also:
        Constant Field Values

    - #### progress_dialog_title

          public static final int progress_dialog_title

      See Also:
        Constant Field Values

    - #### progress_game_activity_message

          public static final int progress_game_activity_message

      See Also:
        Constant Field Values

    - #### progress_game_activity_title

          public static final int progress_game_activity_title

      See Also:
        Constant Field Values

    - #### receiving_images_failed

          public static final int receiving_images_failed

      See Also:
        Constant Field Values

    - #### requesting_images

          public static final int requesting_images

      See Also:
        Constant Field Values

    - #### score_label

          public static final int score_label

      See Also:
        Constant Field Values

    - #### score_title

          public static final int score_title

      See Also:
        Constant Field Values

    - #### select_different_image

          public static final int select_different_image

      See Also:
        Constant Field Values

    - #### select_game_mode

          public static final int select_game_mode

      SelectGameModeActivity SelectGameModeActivity
      See Also:
        Constant Field Values

    - #### session_details_not_found

          public static final int session_details_not_found

      See Also:
        Constant Field Values

    - #### session_from

          public static final int session_from

      See Also:
        Constant Field Values

    - #### specify_image_title

          public static final int specify_image_title

      See Also:
        Constant Field Values

    - #### start_custom_session

          public static final int start_custom_session

      See Also:
        Constant Field Values

    - #### submit_session

          public static final int submit_session

      See Also:
        Constant Field Values

    - #### title_activity_choose_track

          public static final int title_activity_choose_track

      See Also:
        Constant Field Values

    - #### title_activity_highscore

          public static final int title_activity_highscore

      See Also:
        Constant Field Values

    - #### title_activity_image_upload

          public static final int title_activity_image_upload

      See Also:
        Constant Field Values

    - #### title_activity_main_menu

          public static final int title_activity_main_menu

      See Also:
        Constant Field Values

    - #### title_activity_select_game_mode

          public static final int title_activity_select_game_mode

      See Also:
        Constant Field Values

    - #### title_activity_session_finished

          public static final int title_activity_session_finished

      See Also:
        Constant Field Values

    - #### title_activity_track_session_loading

          public static final int title_activity_track_session_loading

      See Also:
        Constant Field Values

    - #### title_activity_upload_loading_screen

          public static final int title_activity_upload_loading_screen

      See Also:
        Constant Field Values

    - #### title_custom_image

          public static final int title_custom_image

      See Also:
        Constant Field Values

    - #### title_tracks

          public static final int title_tracks

      See Also:
        Constant Field Values

    - #### top10_custom

          public static final int top10_custom

      See Also:
        Constant Field Values

    - #### unable_to_read_image

          public static final int unable_to_read_image

      See Also:
        Constant Field Values

    - #### uploading

          public static final int uploading

      UploadLoadingScreenActiviy UploadLoadingScreenActiviy
      See Also:
        Constant Field Values

    - #### uploading_data_failed

          public static final int uploading_data_failed

      SessionFinishedActivity SessionFinishedActivity
      See Also:
        Constant Field Values

    - #### uploading_data_please_wait

          public static final int uploading_data_please_wait

      See Also:
        Constant Field Values

    - #### username_already_taken

          public static final int username_already_taken

      See Also:
        Constant Field Values

    - #### yes

          public static final int yes

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### string

          public string()